Bug 1623559 - [RFE] Add state_machine_phase attribute to transformation state machines
Summary: [RFE] Add state_machine_phase attribute to transformation state machines
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.9.5
Assignee: Fabien Dupont
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Depends On: 1616078
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-29 15:41 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
7 users (show)

Fixed In Version: 5.9.5.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1616078
Environment:
Last Closed: 2018-11-05 13:58:45 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:16 UTC

Comment 2 CFME Bot 2018-09-17 20:22:41 UTC
New commit detected on ManageIQ/manageiq-content/gaprindashvili:

https://github.com/ManageIQ/manageiq-content/commit/f5523510e5cc58466bc92383714d26bc79846ad2
commit f5523510e5cc58466bc92383714d26bc79846ad2
Author:     Madhu Kanoor <mkanoor@redhat.com>
AuthorDate: Tue Aug 14 14:17:39 2018 -0400
Commit:     Madhu Kanoor <mkanoor@redhat.com>
CommitDate: Tue Aug 14 14:17:39 2018 -0400

    Merge pull request #402 from fdupont-redhat/v2v_add_sm_phase_attribute

    Add state_machine_phase attribute to transformation state machines
    (cherry picked from commit 4f62fa4c13b89e7560d96fd1a1856523d9d70c8f)

    https://bugzilla.redhat.com/show_bug.cgi?id=1623559

 content/automate/ManageIQ/Transformation/StateMachines/VMTransformation.class/__class__.yaml | 62 +-
 content/automate/ManageIQ/Transformation/StateMachines/VMTransformation.class/transformation.yaml | 2 +
 content/automate/ManageIQ/Transformation/StateMachines/VMTransformation.class/transformationcleanup.yaml | 2 +
 3 files changed, 45 insertions(+), 21 deletions(-)

Comment 6 errata-xmlrpc 2018-11-05 13:58:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.